### Property

# Handy ViewSwitcherTitle:title-visible

since: 1.0

#### Declaration

    property title-visible: gboolean [ read ]

#### Description [src]

Whether the bar should be revealed or hidden.

Type: | `gboolean`
Available since: | 1.0

Default value | TRUE
Getter method | `hdy_view_switcher_title_get_title_visible()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no